@media (max-width: 1199px) {
  .hero .hero-desc {
    width: 65%;
  }
  .au-item i {
    min-width: 26px;
  }
  .sub-heading-area .main-title {
    font-size: 42px;
  }
  .bid-item .percent {
    margin-left: none;
  }
  .au-item h6 {
    line-height: 1.5;
  }
}

@media (max-width: 991px) {
  .main-title {
    font-size: 54px;
  }
  .hero-desc {
    width: 75%;
  }
  .hero .hero-desc {
    width: 85%;
  }
  .contact-card {
    max-width: 100%;
  }
  .sub-heading-area .main-title {
    font-size: 36px;
  }
  .why-row .col {
    flex: auto;
  }
}

@media (max-width: 767px) {
  .main-title {
    font-size: 42px;
  }

  .contact-card {
    padding: 20px;
  }
  .footer-row {
    grid-template-columns: 1fr 1fr;
  }
  .hero .hero-desc {
    width: 100%;
  }
  section.features {
    padding: 90px 0 30px;
  }
  section {
    padding: 50px 0;
  }
  .sub-heading-area .main-title {
    font-size: 32px;
  }
  .feature-card p br {
    display: none;
  }
}

@media (max-width: 575px) {
  .main-title {
    font-size: 32px;
    margin-top: 15px;
  }
  .footer-row {
    grid-template-columns: 1fr;
    gap: 25px;
  }
  .hero-desc {
    width: 100%;
  }
  .response-box {
    padding: 20px;
  }
  .response-box div:last-child {
    width: 85%;
  }
  .hero-badge {
    padding: 7px 14px;
  }
  .header-btn-group .btn {
    padding: 0.62rem 0.75rem;
  }
  .sub-heading-area .main-title {
    font-size: 30px;
  }
  .bid-content {
    flex-direction: column;
  }
  .risk {
    text-align: right;
  }
  .feature-card {
    padding: 20px 20px;
  }
  .why-card {
    padding: 24px 20px;
  }
  .ctanote {
    line-height: 1.8;
  }
}

@media (max-width: 400px) {
  .hero .main-title {
    font-size: 30px;
    letter-spacing: -1.82px;
  }
  .hero .hero-badge {
    text-align: left;
  }
}
/* @media (max-width: 400px) {

} */
